Error birt plugin nuxeo and nuxeo 5.6

Hi, I am trying submit report file to my nuxeo dm but not working:

The report file of version “3.2.23” is invalid for it is greater than the latest supported one.

I am using nuxeo 5.6

0 votes

1 answers

985 views

ANSWER



It is possible to edit the report file and change manualy the version to “3.2.22” on XML Source tab in Eclipse.

0 votes